// Background color of the whole context menu
.choice-box .context-menu { -fx-background-color: #262629; }

// Focused item background color in the list
.choice-box .menu-item:focused { -fx-background-color: #ca3e47; }

// Text color of non-focused items in the list
.choice-box .menu-item > .label { -fx-text-fill: white; }

// Text color of focused item in the list
.choice-box .menu-item:focused > .label { -fx-text-fill: white; }

// Background color of the control itself
.choice-box {
  -fx-background-color: #262629;
  -fx-mark-color: #ca3e47; // arrow color
}

// Selected item text color on the control itself
.choice-box > .label { -fx-text-fill: white; }

.main {

}

.scroll-pane .viewport {
       -fx-background-color: transparent;
}